@charset "utf-8";
/* CSS Document */

.caption-head {
	width:100%;
}
.ico-link {
	padding:0 5px 0 0;
}

.entry-content {
	overflow:hidden;
}
.soc-ico li {
	display: inline;
}
.textwidget-photo {
	display:inline;
	zoom:1;
	float:left;
}
#wrapper .info.half {
	display:inline;
	zoom:1;
	float:left !important;
}

#main-menu {
	display: none;
}
.navig-category {
	float:none;
}
  #footer .one-fourth, .text-inline, #container > div {
	  display:inline !important;
	  zoom:1
  }
   #container > p {
	   display:block;
	}

#nav > li,
#nav > li > a,
.team-wrap,
ul.products li.product,
.benef-img,
.benef-content {
	display:inline;
	zoom:1;
	float: none;
}
.woocommerce-page ul.products li.product {
	display:inline !important;
	zoom:1;
	float: none;
}
#nav > li {
	max-width: 120px;
}

.head-table {
	display: block;
}

#logo {
	display: block;
	float: left;
	margin-top: 20px;
}
#header {
	z-index: 101;
	border: none !important;
}
ul.gallery  {
	float: none
}
ul li.gallery-item, #container .textwidget {
	display: inline !important;
	zoom: 1;
}
#container .list-carousel .textwidget {
	display: block !important;
}
.navig-category.no-category {
	width: 90px !important;
}
.blog-posts .post, .about-cont > div {
	display:inline;
}
.flickr .alignleft-f, #footer .flickr .alignleft-f
 {
	float:none;
	display:inline;
}
.dt-share-buttons li.share-button,
.dt-share-buttons li.share-button a {
	float: left;
	position: relative;
}
#container .dt-share-buttons li.share-button a {
	padding-right: 30px;
}
.dt-share-buttons li.share-button a span {
	position: absolute;
	top: 0;
	right: 0;
}
.dt-share-buttons li.share-button {
	width: 100px;
}
#slide .text-capt {
	float:none;
}


.span-image-noimage {
	background-image: url(../images/pm-user.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#container .videos {
	height: auto;
}
.anything-video li {
		display: block !important;
		position: relative;
		padding-top: 30px;
		height: 0;
		width: 100%;
		overflow: hidden;
}

.bottom-cont .logo-down {
	float:left;
}
.right-top,
.post-img,
.post-inner,
.blog-date,
.title-block {
	float: left;
}
.blog-tab {
	display: block;
	overflow: hidden;
}
.blog-date {
	width: 40px;
}
.post-inner{
	width: auto;
}
.title-block {
	width: 85%;
}
.top-content-td
 {
	float: right;
}
.head-td {
	display: block;
	float: right;
	width: 60%;	
	margin-top: 20px;
}
.soc-ico {
	float: none;
}
.paginator-r a.next,
.paginator-r a.prev {
	position: absolute;
}
.paginator-r a.prev {
	right: 10px;
}
.paginator-r span.pagin-info {
	margin-right: 30px;
}
.navig-nivo.big-slider {
	z-index: 300;
}
.about-cont {
	overflow: hidden;
}
.about-inner {
	float: left !important;
	width: auto;
}
.td-button {
	float: right !important;
}
#container .img-post {
	line-height: 0;
}

			